Subject: Re: Raku Tongs

From: [email-masked] (fred clark)
Date: Wed, 18 Sep 1996 21:31:43 -0400

>I've noticed on a newsgroup that I read, "bit.listserv.clayart", a mention
>of "Raku Tongs". They are used to pick the pottery up out of the kiln,
>after its fired. I was wondering if anyone here has experience with making
>this tool. Several people, one in Phoenix, that post to this pottery NG,
>have requested info on how to find a blacksmith, that can make this tool.
>
>I'd be glad to do a drawing of it if I knew the vital statistics. Then
>upload it to the FTP site, if anyone is interested.
>
>David
>http://www.flash.net/~dwwilson/
>mailto:[email-masked]
Mike Rose, who is the blacksmith at Dollywood in Pigeon Forge, Tennessee,
is also very knowledgeable about casting metal. I'd be really surprised if
he didn't also know how to make Raku tongs. I've never seen anything from
him on this list and don't know if he gets "on line", but you should be
able to reach him by mail at Dollywood - a real nice guy, and he's always
been very willing to help others.

Fred